Subject: Re: bug#32932: [PATCH v2] Fix more drawing bugs in NS port (bug#32932)

From: Aaron Jensen <[email-masked]>
Date: Thu, 15 Nov 2018 17:20:09 -0800

On November 14, 2018 at 10:19:39 AM, Alan Third
([email-masked](mailto:[email-masked])) wrote:

> I suspect that's due to the whitespace checks that the Emacs tree builds into git. I know there's a way to disable them, but I don't know what.
>
> You could just try reverting the commits yourself and then extracting the 4th patch from the file and applying it.

Okay, I was able to apply them. It renders a blank frame, however.

Aaron